﻿.printIDet { margin-top: 20px; margin-left: 5px; margin-right: 5px; FONT-FAMILY: verdana,arial; FONT-SIZE: 8pt; color: black; }
.printIDet .printDetCont { margin-left: auto; margin-right: auto; text-align: left; width: 550px; }
.printIDet .logo { background: #ffffff; width: 228px; height: 48px; margin-left: auto; margin-right: auto; margin-bottom: 0px; }
.printIDet .logoMsg, .printKit .printKitCont .logoMsg { text-align: center; font-size: 10pt; padding-top: 10px; }
.printIDet .titleImg { height: 18px; width: 160px; }
.printDet { padding-top: 20px; }
.printDet #image { margin-left: 20px; margin-right: 20px; }
.printDet #title { FONT-FAMILY: verdana,arial; FONT-SIZE: 14pt; FONT-WEIGHT: bold; color: black; padding-bottom: 20px; }
.printDet #otherInfo {  width: 250px; }
    .printDet #otherInfo .oi_item {
        display: block;
        margin-top: 10px;
    }

        .printDet #otherInfo .oi_item div {
            display: inline-block;
            vertical-align: top;
        }
.printDet #otherInfo .oi_item #otherInfo_title { width: 100px; font-weight: bold; }
.printDet #otherInfo .oi_item #otherInfo_value a { color: Black; }

.printDetCont #desc_title { font-weight: bold; padding-bottom: 5px; padding-top: 10px; font-size: 12px; }
.printKit { margin-top: 20px; margin-left: 5px; margin-right: 5px; FONT-FAMILY: verdana,arial; FONT-SIZE: 8pt; color: black; }
.printKit .printKitCont { margin-left: auto; margin-right: auto; width: 560px; text-align: left; }
.printKit .logo { background: #ffffff; width: 228px; height: 48px; margin-left: auto; margin-right: auto; margin-bottom: 25px; }

.printKitCont img { margin: 5px; float: left; }
.printKitCont #title { FONT-FAMILY: verdana,arial; FONT-SIZE: 14pt; FONT-WEIGHT: bold; color: black; padding-bottom: 20px; }